@charset "utf-8";

html,
body {
    width: 100%;
    margin: 0;
    padding: 0;
}

html { overflow-y: scroll; }

.small { font-size: 0.8em; }
.text-narrow { transform: scale(0.5, 1); }
.text-wide { transform: scale(1.5, 1); }

ul {
    width: 100%;
    margin: 0;
    padding: 0;
}

#login_username,
#secretkey {
    width: 200px;
    margin: 2px 0;
}

input { margin: 0; }
#login_page_top { height: 150px; }
